<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="D:/MyDependencies/selenium-server-standalone-3.141.59.jar"/>
	<classpathentry kind="lib" path="D:/MyDependencies/testng-6.7.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
